{
    "require": {
        "fluent/logger": "^1.0",
        "guzzlehttp/guzzle": "^6.3",
        "google/apiclient": "^2.4",
        "google/cloud-kms": "^1.9",
        "ramsey/uuid": "^3.8",
        "phpfastcache/phpfastcache": "^7.1"
    }
}
